[Périphériques et imprimantes]

Vous trouverez ci-après la procédure d'utilisation de la fonction Bluetooth sous [Périphériques et imprimantes], une fonction de Windows 7.

Préparation à l'utilisation du logiciel

Activez l'icône et le menu Bluetooth sous [Périphériques et imprimantes].
Instructions
  1. Lors de l'exécution de Bluetooth, le message "Do you wish to display a Bluetooth icon in [Devices and Printers]?" (Souhaitez-vous afficher une icône Bluetooth sous [Périphériques et imprimantes] ?) s'affiche. Sélectionnez [OK].
  2. Redémarrez l'ordinateur.
    Remarque

Si aucune fenêtre ne s'ouvre à l'étape 1, procédez comme suit :

  1. Cliquez avec le bouton droit de la souris sur l'icône de la technologie sans fil Bluetooth, choisissez [Options]- [Windows 7], puis activez l'option [Afficher l'icône Bluetooth].
  2. Redémarrez l'ordinateur.

Détails de la fonction [Périphériques et imprimantes]

Double-cliquez sur les icônes [Périphériques et imprimantes] pour exécuter les paramètres Bluetooth.

- Nom d'icône et menu

Nom Menu
Icône Bluetooth
Cliquez avec le bouton droit de la souris pour afficher les menus suivants :
  • Paramètres Bluetooth
  • Assistant Bluetooth
  • Échange d'informations Bluetooth
  • Transfert de fichiers sans fil
  • Caméra à déclenchement à distance
  • Ajouter une nouvelle connexion
  • Options
  • Aide
  • Version
  • Masquer l'icône
Icône audio
Cliquez avec le bouton droit de la souris pour afficher les menus suivants :
  • Paramètres Bluetooth
  • Paramètres audio
  • Options
Masquer la fonction Bluetooth sous [Périphériques et imprimantes]

Masquer la fonction Bluetooth sous [Périphériques et imprimantes]
Instructions
  1. Cliquez avec le bouton droit de la souris sur l'icône de la technologie sans fil Bluetooth, sélectionnez [Options]- [Windows 7], puis désactivez l'option [Afficher l'icône Bluetooth].
  2. Redémarrez l'ordinateur.